Commit 0adcb200 authored by Jakub Jirutka's avatar Jakub Jirutka

main/ruby-bundler: upgrade to 1.16.5

parent 91a34555
# Maintainer: Jakub Jirutka <jakub@jirutka.cz>
_gemname=bundler
pkgname=ruby-$_gemname
pkgver=1.16.4
pkgver=1.16.5
pkgrel=0
pkgdesc="Manage an application's gem dependencies"
url="https://bundler.io/"
......@@ -34,4 +34,4 @@ package() {
"$gemdir"/gems/$_gemname-$pkgver/man
}
sha512sums="fe55b87bb999759da8b4285bb6cb9edbef41b87e418beb4bb9f450f425fd152d45fac2be99d79e26c0cdcfa4785f2b0e35b7f18492ac61d8f780c01ab662e40d bundler-1.16.4.gem"
sha512sums="d4463d96f6a3b476a3a6f8924a6096ab0efe56807ebae0ddbac897d40e773004ae7d49b1242fc04f77da88e38e879d35022ca4499f4de1ac7b31d5e0fc8a9c31 bundler-1.16.5.gem"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment